## EMailFormatterQuote

EMailFormatterQuote

## Functions

EMailFormatter * | e_mail_formatter_quote_new ()

## Types and Values

struct | EMailFormatterQuote
struct | EMailFormatterQuoteContext
enum | EMailFormatterQuoteFlags
struct | EMailFormatterQuoteExtension

## Object Hierarchy

        GObject
        ├── EMailFormatter
        │   ╰── EMailFormatterQuote
        ╰── EMailFormatterExtension
            ╰── EMailFormatterQuoteExtension

## Implemented Interfaces

EMailFormatterQuote implements EExtensible.

## Description

## Functions

### e_mail_formatter_quote_new ()

    EMailFormatter *
    e_mail_formatter_quote_new (const gchar *credits,
                                EMailFormatterQuoteFlags flags);

## Types and Values

### struct EMailFormatterQuote

    struct EMailFormatterQuote;

### struct EMailFormatterQuoteContext

    struct EMailFormatterQuoteContext {
    	EMailFormatterContext parent;

    	guint32 qf_flags;
    };

### enum EMailFormatterQuoteFlags

#### Members

E_MAIL_FORMATTER_QUOTE_FLAG_CITE |  |
E_MAIL_FORMATTER_QUOTE_FLAG_HEADERS |  |
E_MAIL_FORMATTER_QUOTE_FLAG_KEEP_SIG |  |

### struct EMailFormatterQuoteExtension

    struct EMailFormatterQuoteExtension;

This is an abstract base type for formatter extensions which are intended only for use by EMailFormatterQuote.